#### D.6.18.3 QuotientEquations

Procedure from library `qhmoduli.lib` (see qhmoduli_lib).

Usage:
  QuotientEquations(G,action,emb [, opt]); ideal G,action,emb;int opt

Purpose:
  compute the quotient of the variety given by the parameterization 'emb' by the linear action 'action' of the algebraic group G.

Assume:
  'action' is linear, G must be finite if the Reynolds operator is needed (i.e., NullCone(G,action) returns some non-invariant polys)

Return:
  polynomial ring over a simple extension of the ground field of the basering, containing the ideals 'id' and 'embedid'.
  - 'id' contains the equations of the quotient, if opt = 1; if opt = 0, 2, 'id' contains generators of the coordinate ring R of the quotient (Spec(R) is the quotient)
  - 'embedid' = 0, if opt = 1;
  if opt = 0, 2, it is the ideal defining the equivariant embedding

Options:
  1 compute equations of the quotient,
  2 use a primary decomposition when computing the Reynolds operator,
  to combine options, add their value, default: opt =3.

User manual for Singular version 4.4.1, 2025, generated by texi2html.